### Function

# Gtk SvgError get_element

since: 4.22

#### Declaration [src]

    const char*
    gtk_svg_error_get_element (
      const GError* error
    )

#### Description [src]

Returns context information about what XML element the parsing error occurred in.

Available since: 4.22

#### Parameters

`error`

  Type: `GError`

  An error in the `GtkSvgError` domain.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

The element name.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.